<form action="">
    <h6>آدرس تحویل سفارش</h6>
    <div class="row">
        <div class="col-md-8">
            <div class="row">
                <div class="col-sm-6 mb-2">
                    <label for="input1" class="form-label">استان</label>
                    <input type="email" class="form-control form-control-lg" id="input1">
                </div>
                <div class="col-sm-6 mb-2">
                    <label for="input2" class="form-label">شهر</label>
                    <input type="password" class="form-control form-control-lg" id="input2">
                </div>
                <div class="col-sm-6 mb-2">
                    <label for="input3" class="form-label">محله</label>
                    <input type="text" class="form-control form-control-lg" id="input3">
                </div>
                <div class="col-12 mb-2">
                    <label for="input4" class="form-label">نشانی پستی</label>
                    <input type="text" class="form-control form-control-lg" id="input4">
                </div>
                <div class="col-sm-4 mb-2">
                    <label for="input5" class="form-label">پلاک</label>
                    <input type="text" class="form-control form-control-lg" id="input5">
                </div>
                <div class="col-sm-4 mb-2">
                    <label for="input6" class="form-label">واحد</label>
                    <input type="text" class="form-control form-control-lg" id="input6">
                </div>
                <div class="col-sm-4 mb-2">
                    <label for="input7" class="form-label">کدپستی</label>
                    <input type="text" class="form-control form-control-lg" id="input7">
                    <div class="text-muted small mt-1">
                        کدپستی باید ۱۰ رقم و بدون خط تیره باشد.
                      </div>
                </div>
                <hr class="mt-3 mb-4">
                <div class="form-check">
                    <input class="form-check-input fs-6 mb-3" type="checkbox" value="" id="flexCheckDefault">
                    <label class="form-check-label" for="flexCheckDefault">
                      گیرنده سفارش خودم هستم
                    </label>
                  </div>
                <div class="col-sm-6 mb-2">
                    <label for="input8" class="form-label">نام گیرنده</label>
                    <input type="email" class="form-control form-control-lg" id="input8" >
                </div>
                <div class="col-sm-6 mb-2">
                    <label for="input9" class="form-label">نام خانوادگی گیرنده</label>
                    <input type="password" class="form-control form-control-lg" id="input9">
                </div>
                <div class="col-sm-6 mb-2">
                    <label for="input10" class="form-label">کدملی گیرنده</label>
                    <input type="text" class="form-control form-control-lg" id="input10">
                </div>
                <div class="col-md-6 mb-2">
                    <label for="input11" class="form-label">شماره موبایل</label>
                    <input type="text" class="form-control form-control-lg" id="input11">
                </div>
            </div>
        </div>
        <div class="col-md-4 col-sm-6 mt-4 mt-md-0 mx-auto">
            <div class="d-flex justify-content-between align-items-center text-muted mb-2">
                <span>قیمت کالاها (۲)</span>
                <span>۹۰۰،۰۰۰ تومان</span>
            </div>
            <div class="d-flex justify-content-between align-items-center text-muted mb-2">
                <span>تخفیف کالاها</span>
                <span class="text-danger">(۲۲٪) ۱۴۵،۰۰۰ تومان </span>
            </div>
            <hr>
            <div class="d-flex justify-content-between align-items-center mb-2">
                <span>جمع سبد خرید</span>
                <span class="fw-bold"><span class="fs-5">۱،۵۹۰،۰۰۰</span> <small>تومان</small></span>
            </div>
            <div class="d-flex justify-content-between align-items-center text-muted mb-2">
                <span>هزینه ارسال</span>
                <span>۱۰،۰۰۰ تومان</span>
            </div>
            <hr>
            <div class="d-flex justify-content-between align-items-center mb-2">
                <span>مبلغ قابل پرداخت</span>
                <span class="fw-bold"><span class="fs-5">۱،۶۰۰،۰۰۰</span> <small>تومان</small></span>
            </div>
            <button class="btn btn-primary btn-lg btn-block w-100 mt-3 nexttab" type="button">ادامه فرآیند خرید</button>
            <button type="button" class="btn btn-outline-secondary btn-lg btn-block w-100 mt-2  prevtab">مرحله
                قبل</button>
        </div>
    </div>
</form>